
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         0.660000061313        0.116000010733        0.778600072379
| 26> C        -0.626900058255       -0.433100040249        0.446600041511
| 27> C         0.185800017262       -0.862800080195        1.549800144084
| 28> C         1.924400178900        0.084700007829        0.015700001427
| 29> H        -0.687600063905       -1.097900102061       -0.402900037428
| 30> H        -1.492200138728        0.166900015485        0.679800063167
| 31> H         0.744300069184       -1.761100163724        1.763200163886
| 32> H         1.833400170426        0.696500064726       -0.887300082493
| 33> H         2.193500203901       -0.930900086520       -0.293700027301
| 34> H         2.741400254850        0.492300045753        0.618100057437
| 35> *
| 36> 
| 37>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.660000    0.116000    0.778600
  C     -0.626900   -0.433100    0.446600
  C      0.185800   -0.862800    1.549800
  C      1.924400    0.084700    0.015700
  H     -0.687600   -1.097900   -0.402900
  H     -1.492200    0.166900    0.679800
  H      0.744300   -1.761100    1.763200
  H      1.833400    0.696500   -0.887300
  H      2.193500   -0.930900   -0.293700
  H      2.741400    0.492300    0.618100

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.247219364252805          0.219208251817296          1.471340904647574
   1 C     6.0000    0    12.011         -1.184669423441228         -0.818440464660881          0.843951769853653
   2 C     6.0000    0    12.011          0.351111148303021         -1.630455859893843          2.928697834630456
   3 C     6.0000    0    12.011          3.636589310190062          0.160059818337796          0.029668702999203
   4 H     1.0000    0     1.008         -1.299375810447201         -2.074730515299481         -0.761370730085542
   5 H     1.0000    0     1.008         -2.819849599195219          0.315395321013866          1.284635945207998
   6 H     1.0000    0     1.008          1.406523292216401         -3.327997003842238          3.331965429029608
   7 H     1.0000    0     1.008          3.464624215989689          1.316194374590566         -1.676754154517504
   8 H     1.0000    0     1.008          4.145114660073314         -1.759146221566398         -0.555012617124085
   9 H     1.0000    0     1.008          5.180495705128425          0.930312262190072          1.168039831916926

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.438001     0.000     0.000
 C      1   2   0   1.333291    62.285     0.000
 C      1   2   3   1.477059   129.698   115.253
 H      2   1   3   1.080414   117.825   255.186
 H      2   1   3   1.078483   117.108   105.448
 H      3   1   2   1.079076   122.782   126.506
 H      4   1   2   1.094527   110.066    68.012
 H      4   1   2   1.095256   112.079   308.055
 H      4   1   2   1.093852   110.306   187.023

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.717428     0.000     0.000
 C      1   2   0   2.519555    62.285     0.000
 C      1   2   3   2.791237   129.698   115.253
 H      2   1   3   2.041686   117.825   255.186
 H      2   1   3   2.038038   117.108   105.448
 H      3   1   2   2.039158   122.782   126.506
 H      4   1   2   2.068356   110.066    68.012
 H      4   1   2   2.069735   112.079   308.055
 H      4   1   2   2.067081   110.306   187.023

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   68
 # of primitive gaussian functions       ...  100
 # of contracted shell                   ...   32
 # of contracted basis functions         ...   48
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        44168 b.       383 skpd (  0.9%)     0.007 s. (  0.000 ms/b)
  <ss|sp>  ...        57095 b.       121 skpd (  0.2%)     0.044 s. (  0.001 ms/b)
  <ss|pp>  ...        10724 b.         4 skpd (  0.0%)     0.016 s. (  0.002 ms/b)
  <sp|sp>  ...        18528 b.         0 skpd (  0.0%)     0.028 s. (  0.001 ms/b)
  <sp|pp>  ...         6912 b.         0 skpd (  0.0%)     0.019 s. (  0.003 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     688943 
 One   Center Integrals retained         ...     688943 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      10586 (  1.5%)
 Number of short int integrals           ...      51405 (  7.5%)
 Number of double/float integrals        ...     622412 ( 90.3%)
 Amount of memory used                   ...          8 MB

Prescreening statistics:
 Total number of shell quadruples        ...     139656 
 Number of skipped shell quadruples      ...        508 (  0.4%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.267 sec (   0.004 min)
 One electron matrix time            ...     0.005 sec (   0.000 min) =  2.1%
 Schwartz matrix evaluation time     ...     0.071 sec (   0.001 min) = 26.6%
 Repulsion integral time             ...     0.118 sec (   0.002 min) = 44.1%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   30
 Basis Dimension        Dim             ....   48
 Nuclear Repulsion      ENuc            ....    111.5616118562 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.772e-03
Time for diagonalization                   ...    0.086 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.086 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11388 (   0.0 sec)
# of grid points (after weights+screening)   ...  10820 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10820
Total number of batches                      ...      175
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1082
Average number of shells per batch           ...    27.55 (86.08%)
Average number of basis functions per batch  ...    42.57 (88.68%)
Average number of large shells per batch     ...    24.09 (87.46%)
Average number of large basis fcns per batch ...    37.75 (88.68%)
Maximum spatial batch extension              ...  20.03, 21.34, 21.62 au
Average spatial batch extension              ...   4.52,  4.44,  4.27 au

Time for grid setup =    0.117 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     29.992082336
     EX              =    -22.226607106
     EC              =     -0.962020713
     EX+EC           =    -23.188627820
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      8 MB
   Number of tiny    integrals    ...   10586
   Number of small   integrals    ...   51405
   Number of regular integrals    ...  622412

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -155.4410076371   0.000000000000 0.03433938  0.00260093  0.1558384 0.7000
  1   -155.4849497426  -0.043942105478 0.02336545  0.00191429  0.0938765 0.7000
                               ***Turning on DIIS***
  2   -155.5077351144  -0.022785371820 0.04140938  0.00383144  0.0483966 0.0000
  3   -155.5424491714  -0.034714057029 0.01587127  0.00133030  0.0350718 0.0000
  4   -155.5485039156  -0.006054744166 0.00367466  0.00031942  0.0052632 0.0000
  5   -155.5486803678  -0.000176452228 0.00145143  0.00011467  0.0010926 0.0000
  6   -155.5486898333  -0.000009465476 0.00054817  0.00005736  0.0002929 0.0000
  7   -155.5486912886  -0.000001455316 0.00009518  0.00001131  0.0001025 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -155.54869139 Eh           -4232.69508 eV

Components:
Nuclear Repulsion  :          111.56161186 Eh            3035.74579 eV
Electronic Energy  :         -267.11030325 Eh           -7268.44087 eV

One Electron Energy:         -428.09338795 Eh          -11649.01331 eV
Two Electron Energy:          160.98308471 Eh            4380.57244 eV

Virial components:
Potential Energy   :         -310.10413180 Eh           -8438.36242 eV
Kinetic Energy     :          154.55544040 Eh            4205.66735 eV
Virial Ratio       :            2.00642650


DFT components:
N(Alpha)           :       14.998409043939 electrons
N(Beta)            :       14.998409043939 electrons
N(Total)           :       29.996818087878 electrons
E(X)               :      -11.354721921000 Eh       
E(C)               :       -0.978976044661 Eh       
E(XC)              :      -12.333697965661 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.0283e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.3436e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.6357e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.3864e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.591994      -288.2228 
   1   1.0000     -10.581246      -287.9303 
   2   1.0000     -10.580565      -287.9118 
   3   1.0000     -10.575291      -287.7683 
   4   1.0000      -1.047445       -28.5024 
   5   1.0000      -0.839891       -22.8546 
   6   1.0000      -0.693779       -18.8787 
   7   1.0000      -0.618116       -16.8198 
   8   1.0000      -0.566572       -15.4172 
   9   1.0000      -0.531331       -14.4582 
  10   1.0000      -0.496878       -13.5207 
  11   1.0000      -0.481962       -13.1149 
  12   1.0000      -0.393028       -10.6948 
  13   1.0000      -0.377268       -10.2660 
  14   1.0000      -0.288912        -7.8617 
  15   0.0000      -0.009954        -0.2709 
  16   0.0000       0.114032         3.1030 
  17   0.0000       0.145202         3.9511 
  18   0.0000       0.152523         4.1504 
  19   0.0000       0.169230         4.6050 
  20   0.0000       0.186139         5.0651 
  21   0.0000       0.193843         5.2747 
  22   0.0000       0.244768         6.6605 
  23   0.0000       0.278351         7.5743 
  24   0.0000       0.330915         9.0046 
  25   0.0000       0.397251        10.8097 
  26   0.0000       0.462431        12.5834 
  27   0.0000       0.486563        13.2401 
  28   0.0000       0.495434        13.4814 
  29   0.0000       0.564899        15.3717 
  30   0.0000       0.597255        16.2521 
  31   0.0000       0.628639        17.1061 
  32   0.0000       0.642998        17.4969 
  33   0.0000       0.687531        18.7087 
  34   0.0000       0.728708        19.8291 
  35   0.0000       0.746239        20.3062 
  36   0.0000       0.757877        20.6229 
  37   0.0000       0.764381        20.7999 
  38   0.0000       0.786715        21.4076 
  39   0.0000       0.797031        21.6883 
  40   0.0000       0.813164        22.1273 
  41   0.0000       0.817582        22.2475 
  42   0.0000       0.818355        22.2686 
  43   0.0000       0.853447        23.2235 
  44   0.0000       0.897222        24.4146 
  45   0.0000       0.971569        26.4377 
  46   0.0000       1.029753        28.0210 
  47   0.0000       1.050959        28.5981 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.591994      -288.2228 
   1   1.0000     -10.581246      -287.9303 
   2   1.0000     -10.580565      -287.9118 
   3   1.0000     -10.575291      -287.7683 
   4   1.0000      -1.047445       -28.5024 
   5   1.0000      -0.839891       -22.8546 
   6   1.0000      -0.693779       -18.8787 
   7   1.0000      -0.618116       -16.8198 
   8   1.0000      -0.566572       -15.4172 
   9   1.0000      -0.531331       -14.4582 
  10   1.0000      -0.496878       -13.5207 
  11   1.0000      -0.481962       -13.1149 
  12   1.0000      -0.393028       -10.6948 
  13   1.0000      -0.377268       -10.2660 
  14   1.0000      -0.288912        -7.8617 
  15   0.0000      -0.009954        -0.2709 
  16   0.0000       0.114032         3.1030 
  17   0.0000       0.145202         3.9511 
  18   0.0000       0.152523         4.1504 
  19   0.0000       0.169230         4.6050 
  20   0.0000       0.186139         5.0651 
  21   0.0000       0.193843         5.2747 
  22   0.0000       0.244768         6.6605 
  23   0.0000       0.278351         7.5743 
  24   0.0000       0.330915         9.0046 
  25   0.0000       0.397251        10.8097 
  26   0.0000       0.462431        12.5834 
  27   0.0000       0.486563        13.2401 
  28   0.0000       0.495434        13.4814 
  29   0.0000       0.564899        15.3717 
  30   0.0000       0.597255        16.2521 
  31   0.0000       0.628639        17.1061 
  32   0.0000       0.642998        17.4969 
  33   0.0000       0.687531        18.7087 
  34   0.0000       0.728708        19.8291 
  35   0.0000       0.746239        20.3062 
  36   0.0000       0.757877        20.6229 
  37   0.0000       0.764381        20.7999 
  38   0.0000       0.786715        21.4076 
  39   0.0000       0.797031        21.6883 
  40   0.0000       0.813164        22.1273 
  41   0.0000       0.817582        22.2475 
  42   0.0000       0.818355        22.2686 
  43   0.0000       0.853447        23.2235 
  44   0.0000       0.897222        24.4146 
  45   0.0000       0.971569        26.4377 
  46   0.0000       1.029753        28.0210 
  47   0.0000       1.050959        28.5981 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.127075    0.000000
   1 C :   -0.274137    0.000000
   2 C :   -0.146834    0.000000
   3 C :   -0.327291    0.000000
   4 H :    0.126977    0.000000
   5 H :    0.157995    0.000000
   6 H :    0.144033    0.000000
   7 H :    0.149203    0.000000
   8 H :    0.138577    0.000000
   9 H :    0.158552    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.250710  s :     3.250710
      pz      :     0.987284  p :     2.876365
      px      :     0.934969
      py      :     0.954113
  1 C s       :     3.252098  s :     3.252098
      pz      :     0.994051  p :     3.022039
      px      :     0.979491
      py      :     1.048497
  2 C s       :     3.380151  s :     3.380151
      pz      :     0.839975  p :     2.766683
      px      :     1.012788
      py      :     0.913920
  3 C s       :     3.177861  s :     3.177861
      pz      :     1.070863  p :     3.149430
      px      :     1.001124
      py      :     1.077442
  4 H s       :     0.873023  s :     0.873023
  5 H s       :     0.842005  s :     0.842005
  6 H s       :     0.855967  s :     0.855967
  7 H s       :     0.850797  s :     0.850797
  8 H s       :     0.861423  s :     0.861423
  9 H s       :     0.841448  s :     0.841448

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.071575    0.000000
   1 C :   -0.187858    0.000000
   2 C :   -0.122371    0.000000
   3 C :   -0.283331    0.000000
   4 H :    0.088541    0.000000
   5 H :    0.104099    0.000000
   6 H :    0.118478    0.000000
   7 H :    0.112617    0.000000
   8 H :    0.114987    0.000000
   9 H :    0.126415    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.930492  s :     2.930492
      pz      :     1.053448  p :     3.141084
      px      :     1.063942
      py      :     1.023694
  1 C s       :     2.922321  s :     2.922321
      pz      :     1.083139  p :     3.265537
      px      :     1.065799
      py      :     1.116599
  2 C s       :     2.975785  s :     2.975785
      pz      :     0.943183  p :     3.146586
      px      :     1.149386
      py      :     1.054016
  3 C s       :     2.955845  s :     2.955845
      pz      :     1.114032  p :     3.327486
      px      :     1.085075
      py      :     1.128379
  4 H s       :     0.911459  s :     0.911459
  5 H s       :     0.895901  s :     0.895901
  6 H s       :     0.881522  s :     0.881522
  7 H s       :     0.887383  s :     0.887383
  8 H s       :     0.885013  s :     0.885013
  9 H s       :     0.873585  s :     0.873585

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.59199 -10.58125 -10.58056 -10.57529  -1.04745  -0.83989
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                99.0       0.7       0.1       0.2      31.1      22.5
  1 C                 0.2      17.4      82.2       0.0      27.3       4.0
  2 C                 0.6      81.8      17.6       0.0      29.9       3.2
  3 C                 0.1       0.0       0.0      99.7       4.6      41.6
  4 H                 0.0       0.0       0.0       0.0       2.1       0.3
  5 H                 0.0       0.0       0.0       0.0       1.9       0.6
  6 H                 0.0       0.0       0.0       0.0       2.0       0.0
  7 H                 0.0       0.0       0.0       0.1       0.3       9.1
  8 H                 0.0       0.0       0.0       0.1       0.4       9.3
  9 H                 0.0       0.0       0.0       0.1       0.3       9.4

                      6         7         8         9        10        11   
                  -0.69378  -0.61812  -0.56657  -0.53133  -0.49688  -0.48196
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.4      13.9      17.5      16.6       7.2       0.9
  1 C                30.5      18.0      24.9      22.7       2.8      17.6
  2 C                22.4      32.8      11.0       9.2       5.5       3.1
  3 C                 2.9       6.5      25.1      24.7      48.2      37.8
  4 H                10.2       6.0       8.6       0.3       1.4       3.6
  5 H                10.3       1.0       2.0      12.2       0.2       8.1
  6 H                 7.6      18.6       0.6       2.9       2.9       1.2
  7 H                 1.2       0.4       2.3       0.9      21.8       0.3
  8 H                 0.3       2.0       1.8       8.8       5.1      12.9
  9 H                 0.2       0.9       6.2       1.7       5.0      14.4

                     12        13        14        15        16        17   
                  -0.39303  -0.37727  -0.28891  -0.00995   0.11403   0.14520
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.3      30.4      34.8      40.1       2.9       3.6
  1 C                28.8      27.7       5.2       4.8       5.4       6.0
  2 C                35.5      14.1      39.6      43.5       3.5      15.4
  3 C                13.0       7.7       2.1       2.8      20.6      10.7
  4 H                 4.7       3.6       4.7       0.1      10.5       9.2
  5 H                 0.0       0.1       8.2       0.0       2.0       3.3
  6 H                 0.7       7.2       0.4       2.5       7.1      31.6
  7 H                 2.6       4.1       1.3       0.1      12.3      10.3
  8 H                 0.1       0.1       3.5       4.8      18.5       0.1
  9 H                 0.2       5.0       0.3       1.2      17.2       9.7

                     18        19        20        21        22        23   
                   0.15252   0.16923   0.18614   0.19384   0.24477   0.27835
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.3       3.1       1.5       0.6      28.5      34.8
  1 C                25.3       7.4       1.7      16.3      32.1      14.2
  2 C                 3.5       4.4       3.8       6.7      21.5      18.2
  3 C                 3.8      20.4      23.5       2.5       5.8      22.5
  4 H                20.0       3.0       2.1      22.3       1.4       1.9
  5 H                34.2       1.6       0.2      29.5       0.1       1.5
  6 H                 5.0       0.4       4.5      15.7       2.1       4.5
  7 H                 4.5      33.2       5.3       2.2       5.4       0.9
  8 H                 0.5       0.2      48.1       0.0       0.1       1.0
  9 H                 2.9      26.3       9.2       4.1       2.9       0.6

                     24        25        26        27        28        29   
                   0.33091   0.39725   0.46243   0.48656   0.49543   0.56490
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.9      26.3       9.7      15.7      14.8      15.7
  1 C                37.7      16.6      30.5      14.5      16.1      22.5
  2 C                16.8      37.6      19.9      22.1      21.7      12.6
  3 C                14.6      12.1      18.7      21.7      26.2      26.0
  4 H                 2.5       0.6       1.3       6.9       3.0       4.0
  5 H                 3.8       0.1       1.8       0.9       0.7       1.3
  6 H                 0.3       2.5       6.4       7.5       0.6       0.7
  7 H                 0.1       1.9       0.0       6.0       9.2       1.4
  8 H                 1.7       1.2       4.2       0.3       4.7      10.1
  9 H                 1.5       1.1       7.5       4.4       2.9       5.7

                     30        31        32        33        34        35   
                   0.59725   0.62864   0.64300   0.68753   0.72871   0.74624
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.7      32.1      32.1      12.3      11.0       4.9
  1 C                 5.1       4.9      11.3      25.1      15.4       7.1
  2 C                25.7      48.4      30.6      27.1      18.7      16.3
  3 C                12.2      11.2      15.9      15.8      23.4      63.7
  4 H                 0.5       2.2       2.1       6.4       0.2       0.8
  5 H                 5.4       0.1       0.1       8.0       6.9       0.4
  6 H                 4.1       0.3       0.7       1.2      16.9       0.2
  7 H                 0.7       0.5       4.1       1.5       4.1       0.4
  8 H                 2.3       0.1       3.0       1.1       2.9       4.0
  9 H                 0.3       0.2       0.3       1.5       0.4       2.2

                     36        37        38        39        40        41   
                   0.75788   0.76438   0.78672   0.79703   0.81316   0.81758
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.7      31.9      10.5      15.1       4.4       5.6
  1 C                43.1      13.3      41.1       3.3      26.3      38.5
  2 C                23.1      12.4       4.2      23.1      19.9       3.6
  3 C                11.7      19.2      21.7      29.8      17.3      16.9
  4 H                10.1       5.6       4.6       0.4       9.4       5.3
  5 H                 0.3       1.9       6.2       0.6       6.5      14.9
  6 H                 1.1       1.2       0.3       3.1       7.2       1.7
  7 H                 0.2       1.5       1.1      19.7       2.9       3.6
  8 H                 2.5       4.4       6.0       4.4       0.5       4.7
  9 H                 1.2       8.6       4.3       0.7       5.7       5.2

                     42        43        44        45        46        47   
                   0.81835   0.85345   0.89722   0.97157   1.02975   1.05096
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.3      38.0      19.3      50.0       8.0      22.9
  1 C                 3.0      12.9      42.9      11.0      28.0       7.5
  2 C                14.8       7.0      11.8      28.3      25.2       2.3
  3 C                12.4      11.5       6.3       5.4      15.2      44.3
  4 H                 1.5       0.3       1.4       3.7      10.8       0.2
  5 H                 2.5       3.3      14.9       0.3       1.7       0.3
  6 H                14.0       0.3       1.5       0.3       8.8       1.4
  7 H                 0.8      13.5       0.4       0.3       0.4       7.1
  8 H                13.6       0.5       0.3       0.2       0.3       9.9
  9 H                 8.2      12.7       1.3       0.6       1.6       4.2


SPIN DOWN
                      0         1         2         3         4         5   
                 -10.59199 -10.58125 -10.58056 -10.57529  -1.04745  -0.83989
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                99.0       0.7       0.1       0.2      31.1      22.5
  1 C                 0.2      17.4      82.2       0.0      27.3       4.0
  2 C                 0.6      81.8      17.6       0.0      29.9       3.2
  3 C                 0.1       0.0       0.0      99.7       4.6      41.6
  4 H                 0.0       0.0       0.0       0.0       2.1       0.3
  5 H                 0.0       0.0       0.0       0.0       1.9       0.6
  6 H                 0.0       0.0       0.0       0.0       2.0       0.0
  7 H                 0.0       0.0       0.0       0.1       0.3       9.1
  8 H                 0.0       0.0       0.0       0.1       0.4       9.3
  9 H                 0.0       0.0       0.0       0.1       0.3       9.4

                      6         7         8         9        10        11   
                  -0.69378  -0.61812  -0.56657  -0.53133  -0.49688  -0.48196
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.4      13.9      17.5      16.6       7.2       0.9
  1 C                30.5      18.0      24.9      22.7       2.8      17.6
  2 C                22.4      32.8      11.0       9.2       5.5       3.1
  3 C                 2.9       6.5      25.1      24.7      48.2      37.8
  4 H                10.2       6.0       8.6       0.3       1.4       3.6
  5 H                10.3       1.0       2.0      12.2       0.2       8.1
  6 H                 7.6      18.6       0.6       2.9       2.9       1.2
  7 H                 1.2       0.4       2.3       0.9      21.8       0.3
  8 H                 0.3       2.0       1.8       8.8       5.1      12.9
  9 H                 0.2       0.9       6.2       1.7       5.0      14.4

                     12        13        14        15        16        17   
                  -0.39303  -0.37727  -0.28891  -0.00995   0.11403   0.14520
                   1.00000   1.00000   1.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.3      30.4      34.8      40.1       2.9       3.6
  1 C                28.8      27.7       5.2       4.8       5.4       6.0
  2 C                35.5      14.1      39.6      43.5       3.5      15.4
  3 C                13.0       7.7       2.1       2.8      20.6      10.7
  4 H                 4.7       3.6       4.7       0.1      10.5       9.2
  5 H                 0.0       0.1       8.2       0.0       2.0       3.3
  6 H                 0.7       7.2       0.4       2.5       7.1      31.6
  7 H                 2.6       4.1       1.3       0.1      12.3      10.3
  8 H                 0.1       0.1       3.5       4.8      18.5       0.1
  9 H                 0.2       5.0       0.3       1.2      17.2       9.7

                     18        19        20        21        22        23   
                   0.15252   0.16923   0.18614   0.19384   0.24477   0.27835
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.3       3.1       1.5       0.6      28.5      34.8
  1 C                25.3       7.4       1.7      16.3      32.1      14.2
  2 C                 3.5       4.4       3.8       6.7      21.5      18.2
  3 C                 3.8      20.4      23.5       2.5       5.8      22.5
  4 H                20.0       3.0       2.1      22.3       1.4       1.9
  5 H                34.2       1.6       0.2      29.5       0.1       1.5
  6 H                 5.0       0.4       4.5      15.7       2.1       4.5
  7 H                 4.5      33.2       5.3       2.2       5.4       0.9
  8 H                 0.5       0.2      48.1       0.0       0.1       1.0
  9 H                 2.9      26.3       9.2       4.1       2.9       0.6

                     24        25        26        27        28        29   
                   0.33091   0.39725   0.46243   0.48656   0.49543   0.56490
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.9      26.3       9.7      15.7      14.8      15.7
  1 C                37.7      16.6      30.5      14.5      16.1      22.5
  2 C                16.8      37.6      19.9      22.1      21.7      12.6
  3 C                14.6      12.1      18.7      21.7      26.2      26.0
  4 H                 2.5       0.6       1.3       6.9       3.0       4.0
  5 H                 3.8       0.1       1.8       0.9       0.7       1.3
  6 H                 0.3       2.5       6.4       7.5       0.6       0.7
  7 H                 0.1       1.9       0.0       6.0       9.2       1.4
  8 H                 1.7       1.2       4.2       0.3       4.7      10.1
  9 H                 1.5       1.1       7.5       4.4       2.9       5.7

                     30        31        32        33        34        35   
                   0.59725   0.62864   0.64300   0.68753   0.72871   0.74624
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.7      32.1      32.1      12.3      11.0       4.9
  1 C                 5.1       4.9      11.3      25.1      15.4       7.1
  2 C                25.7      48.4      30.6      27.1      18.7      16.3
  3 C                12.2      11.2      15.9      15.8      23.4      63.7
  4 H                 0.5       2.2       2.1       6.4       0.2       0.8
  5 H                 5.4       0.1       0.1       8.0       6.9       0.4
  6 H                 4.1       0.3       0.7       1.2      16.9       0.2
  7 H                 0.7       0.5       4.1       1.5       4.1       0.4
  8 H                 2.3       0.1       3.0       1.1       2.9       4.0
  9 H                 0.3       0.2       0.3       1.5       0.4       2.2

                     36        37        38        39        40        41   
                   0.75788   0.76438   0.78672   0.79703   0.81316   0.81758
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.7      31.9      10.5      15.1       4.4       5.6
  1 C                43.1      13.3      41.1       3.3      26.3      38.5
  2 C                23.1      12.4       4.2      23.1      19.9       3.6
  3 C                11.7      19.2      21.7      29.8      17.3      16.9
  4 H                10.1       5.6       4.6       0.4       9.4       5.3
  5 H                 0.3       1.9       6.2       0.6       6.5      14.9
  6 H                 1.1       1.2       0.3       3.1       7.2       1.7
  7 H                 0.2       1.5       1.1      19.7       2.9       3.6
  8 H                 2.5       4.4       6.0       4.4       0.5       4.7
  9 H                 1.2       8.6       4.3       0.7       5.7       5.2

                     42        43        44        45        46        47   
                   0.81835   0.85345   0.89722   0.97157   1.02975   1.05096
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                29.3      38.0      19.3      50.0       8.0      22.9
  1 C                 3.0      12.9      42.9      11.0      28.0       7.5
  2 C                14.8       7.0      11.8      28.3      25.2       2.3
  3 C                12.4      11.5       6.3       5.4      15.2      44.3
  4 H                 1.5       0.3       1.4       3.7      10.8       0.2
  5 H                 2.5       3.3      14.9       0.3       1.7       0.3
  6 H                14.0       0.3       1.5       0.3       8.8       1.4
  7 H                 0.8      13.5       0.4       0.3       0.4       7.1
  8 H                13.6       0.5       0.3       0.2       0.3       9.9
  9 H                 8.2      12.7       1.3       0.6       1.6       4.2


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.244 sec
Sum of individual times     ....       1.648 sec  (132.5%)

Fock matrix formation       ....       1.221 sec  ( 98.2%)
  Coulomb formation         ....       0.240 sec  ( 19.7% of F)
  XC integration            ....       0.928 sec  ( 76.0% of F)
    Basis function eval.    ....       0.521 sec  ( 56.2% of XC)
    Density eval.           ....       0.133 sec  ( 14.3% of XC)
    XC-Functional eval.     ....       0.078 sec  (  8.4% of XC)
    XC-Potential eval.      ....       0.177 sec  ( 19.1% of XC)
Diagonalization             ....       0.006 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.294 sec  ( 23.6%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.5%)
Grid generation             ....       0.117 sec  (  9.4%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -155.548691391456
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.387 sec (=   0.106 min)
GTO integral calculation        ...        2.438 sec (=   0.041 min)  38.2 %
SCF iterations                  ...        3.948 sec (=   0.066 min)  61.8 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 8 seconds 442 msec
